// kdelibs4.js of Russian KDE translation

// Return the phrase without the given prefix if it has it,
// or the full phrase otherwise.
// Thanks to Chusslove Ilich from Serbian team
function without_prefix (prefix, phrase)
{
	if (phrase.indexOf(prefix) == 0) {
		phrase = phrase.substr(prefix.length);
	}
	return phrase;
}

Ts.setcall("wo-prefix", without_prefix);

